﻿@charset "utf-8";

body{
	font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
	color: #666;
}

.logo{
	padding: 0;
}

.carousel{
	margin-top: 50px;
}

.carousel-inner img{
	margin: 0 auto;
}

.tab1{
	margin: 30px 0;
}

.tab1-h2{
	font-size: 20px;
	text-align: center;
	letter-spacing: 1px;
	color: #0059b2;
}

.tab1-p{
	font-size: 15px;
	text-align: center;
	letter-spacing: 1px;
	margin: 20px 0 40px 0;
	color: #999;
}

.tab1 .media-heading{
	padding: 5px 0 20px 0;
}

.tab1 .text-muted{
	text-decoration: line-through;
}

.col{
	padding: 20px;
}

.tab2{
	background: #eee;
	padding: 60px 20px;
}
.tab2-img{
	text-align: center;
	float: right;
}
.tab2-img img{
	width: 40%;
	height: 40%;	
}

.tab2-text{
	text-align: center;
	float: left;
}

.tab2-text h3{
	font-size: 20px
}

.tab2-text p{
	font-size: 14px
}

.tab3{
	padding: 60px 20px;
}

.tab3-img img{
	width: 65%;
	height: 65%;	
}

.tab3-text{
	text-align: center;
}

.tab3-text h3{
	font-size: 20px;
}

.tab3-text p{
	font-size: 14px;
}

.footer{
	background: #eee;
	border-top: 1px solid #ccc;
	padding: 20px;
	text-align: center
}
.media {
    text-align: center;
}
.media-object {
    margin:0 auto;
}
a {color:#666;}
a:hover {color:#999;text-decoration:none;}
/*小屏幕(平板，大于或等于768px)*/
@media(min-width: 768px) {
    .tab1-h2{
		font-size: 26px;
		text-align: center;
		color: #0059b2;
	}

	.tab1-p{
		font-size: 16px;
		text-align: center;
	}

	.tab2-text h3{
		font-size: 22px
	}

	.tab2-text p{
		font-size: 15px
	}

	.tab3-text h3{
		font-size: 22px;
	}

	.tab3-text p{
		font-size: 15px;
	}	

}

/*中等屏幕(桌面显示器，大于或等于992px)*/
@media(min-width: 992px){
	.tab1-h2{
		font-size: 28px;
		text-align: center;
		color: #0059b2;
	}

	.tab1-p{
		font-size: 17px;
		text-align: center;
	}

	.tab2-text h3{
		font-size: 24px
	}

	.tab2-text p{
		font-size: 16px
	}

	.tab3-text h3{
		font-size: 24px;
	}

	.tab3-text p{
		font-size: 16px;
	}


}

/*大屏幕(大桌面显示器，大于或等于1200px)*/
@media(min-width: 1200px){
	.tab1-h2{
		font-size: 30px;
		text-align: center;
		color: #0059b2;
	}

	.tab1-p{
		font-size: 18px;
		text-align: center;
	}

	.tab2-text h3{
		font-size: 26px
	}

	.tab2-text p{
		font-size: 18px
	}

	.tab3-text h3{
		font-size: 26px;
	}

	.tab3-text p{
		font-size: 18px;
	}

}